Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001315KdenliveMLTpublic2009-11-26 08:142010-02-20 08:17
Reportertidris769 
Assigned Toddennedy 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.04
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001315: Crash when playing or rendering a simple project
DescriptionKdenlive crashes when playing the attached project, and the renderer crashes when rendering it. The project is just 3 color clips with composite transitions between them. By adjusting the size of the red rectangles in the composite transitions the project can sometimes be made to play without crashing, but in that case parts of the image in the project monitor look like random pixels instead of the expected solid colors.

Steps To ReproducePlay the project. Render the project. Play with the size and location of the red rectangles in the composite transitions.
Additional InformationUsing kdenlive svn 4139, mlt 0.4.6
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files? file icon d.kdenlive [^] (7,364 bytes) 2009-11-26 08:14
txt file icon backtrace.txt [^] (9,672 bytes) 2009-11-26 08:15 [Show Content]

- Relationships

-  Notes
(0004353)
tidris769 (reporter)
2009-11-26 08:23

Reproducibility is always, either a crash or random pixels in the project monitor image when playing the section where the two transitions overlap.
(0004354)
tidris769 (reporter)
2009-11-26 08:30

This also happens with the most recent git mlt.
(0004417)
ddennedy (developer)
2009-12-08 07:10

fixed in git commit b2737f4

- Issue History
Date Modified Username Field Change
2009-11-26 08:14 tidris769 New Issue
2009-11-26 08:14 tidris769 File Added: d.kdenlive
2009-11-26 08:14 tidris769 Build/Install Method => Manual build from SVN
2009-11-26 08:15 tidris769 File Added: backtrace.txt
2009-11-26 08:23 tidris769 Note Added: 0004353
2009-11-26 08:30 tidris769 Note Added: 0004354
2009-12-07 00:03 ddennedy Status new => assigned
2009-12-07 00:03 ddennedy Assigned To => ddennedy
2009-12-08 07:10 ddennedy Note Added: 0004417
2009-12-08 07:10 ddennedy Status assigned => resolved
2009-12-08 07:10 ddennedy Fixed in Version => future version
2009-12-08 07:10 ddennedy Resolution open => fixed
2010-02-02 10:34 j-b-m Fixed in Version future version => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker